/* CSS Document */
* {margin:0; padding:0;	font-size:100%;}
body {text-align:center; background:url(../img/page-tail.jpg) left top repeat-x; padding:0;}

img {vertical-align:top;}
a img {border:0;}

table {border-collapse:collapse; border:0;}

html, input, textarea {font-family:Arial, Helvetica, sans-serif; font-size:0.688em; line-height:1.091em; color:#6D6767;}
input, select {vertical-align:middle; font-weight:normal;}

a {text-decoration:underline; color:#6D6767;}
a:hover {text-decoration:none;}
ul {list-style:none;}
ul li {line-height:1em;}
li a {text-decoration:none; font-weight:bold; color:#D33F17;} 
li a:hover {color:#6D6767;}

.float-l {float:left;}
.float-r {float:right;}
.clear {clear:both; font-size:0%; line-height:0%; height:0;}

.col-1,
.col-2,
.col-3 {float:left;}

/***************header***************/
#header {font-size:1.091em;}

.logo {float:left; padding:13px 0 11px 26px;}

.menu {background:url(../img/menu-tail.gif) left top repeat-x; padding-bottom:10px;}
.menu li {float:left; border:none; background:url(../img/menu-border.gif) left 16px no-repeat; padding:14px 19px 16px;}
.menu .extra {background:none;}

.menu li a {color:#FFF; font-weight:normal;}
.menu li a:hover {color:#FFA800;}

.slogan {background:url(../img/slogan-bg.jpg) 10px top no-repeat; padding:87px 0 80px 579px;}
.slogan a {background:url(../img/marker1.png) left 6px no-repeat; color:#726962; font-size:2em; line-height:1.125em; text-decoration:none; padding-left:30px;
 letter-spacing:-1px; display:block;}
.slogan a span {font-size:36px;}
.slogan a:hover {color:#FFF;}

/***************content***************/
.wrapper {width:100%; overflow:hidden;}
.img-indent {float:left; margin-right:20px;}
.img-border {border:1px solid #D3D3D3;}
.phone {float:right;}
cite {font-style:normal;}

#content {background:#FFF; padding:0 10px 1px;}

/***************titles***************/
h2 {font-family:Arial Black, Gadget, sans-serif; font-size:2.727em; line-height:1.067; color:#FFF; padding-bottom:10px; letter-spacing:-2px; font-weight:normal;}

h3 {font-size:1.636em; color:#373131; font-weight:normal; padding:0 0 11px 8px;}
.box5 h3 {color:#E52A16; padding:3px 0 20px;}
.box6 h3 {color:#66A712; padding:0 0 29px;}

h4 {font-size:1.091em; line-height:1.167em; color:#0858BB; padding:7px 0 12px;}

.text-style {font-family:Tahoma, Geneva, sans-serif;}

/***************links***************/
.button1, .button2, .button3 {display:inline-block; float:right; color:#FFF; text-decoration:none; line-height:1em; text-transform:uppercase; cursor:pointer;}
.button1 span, .button2 span, .button3 span {display:inline-block; padding:0 15px;}
.button1 strong, .button2 strong, .button3 strong {display:inline-block; padding:8px 3px 10px;}

.button1 {float:left; background:url(../img/button1-tail.gif) left top repeat-x;}
.button1 span {background:url(../img/button1-left.gif) left top no-repeat; padding:0;}
.button1 strong {background:url(../img/button1-right.gif) right top no-repeat; padding:8px 14px 10px 15px;}
.button1:hover {color:#000;}

.button2 {background:url(../img/button2-left.png) left top no-repeat; font-size:1.091em;}
.button2 span {background:url(../img/button2-right.png) right top no-repeat;}
.button2 strong {background:url(../img/button2-tail.png) left top repeat-x;}
.button2:hover {color:#DA2612;}
.box2 .button2:hover {color:#0F7FD5;}
.box3 .button2:hover {color:#67A912;}

.button3 {background:url(../img/button3-left.png) left top no-repeat; color:#9A9A9A;}
.button3 span {background:url(../img/button3-right.png) right top no-repeat;}
.button3 strong {background:url(../img/button3-tail.jpg) left top repeat-x; padding:7px 0 8px;}
.button3:hover {color:#000;}
.border .button3 {margin:3px 0 0 148px;}
.box6 .button3 strong {padding:7px 7px 8px;}

.list li {border-bottom:1px solid #DDD; margin-right:22px;}
.list a {text-transform:uppercase; background:url(../img/list-marker.png) left 7px no-repeat; display:block; padding:11px 0 13px 30px;} 
.list .extra {border:none;}
.list a, .list li {zoom:1; vertical-align:top;}

.list-un li {font-size:1.091em; background:url(../img/marker1.png) 2px top no-repeat; padding:3px 0 9px 28px;}
.list-un a {color:#FFF437; font-weight:normal;}
.list-un a:hover {color:#FFF;}

.link {}
.link:hover {}

/***************boxes***************/
#header {background:#FFF;}
#header .box-top-left {background:url(../img/header-top-left.gif) left top no-repeat;}
#header .box-top-right {background:url(../img/header-top-right.gif) right top no-repeat;}

.boxs .inner {padding:14px 30px 18px 28px;}
.boxs p {font-size:1.091em; color:#FFF437; text-transform:uppercase; padding-top:3px;}
.boxs .text {font-size:1.091em; line-height:1.5em; color:#FFF; text-transform:none; padding:11px 0 0;}

.box1 {background:#DA2612;}
.box1 .box-left {background:url(../img/box1-left.jpg) left top repeat-y;}
.box1 .box-right {background:url(../img/box1-right.jpg) right top repeat-y;}
.box1 .box-top-left {background:url(../img/box1-top-left.jpg) left top no-repeat;}
.box1 .box-top-right {background:url(../img/box1-top-right.jpg) right top no-repeat;}
.box1 .box-bot-left {background:url(../img/box1-bot-left.jpg) left bottom no-repeat;}
.box1 .box-bot-right {background:url(../img/box1-bot-right.jpg) right bottom no-repeat; width:100%;}

.box2 {background:#0F7FD5;}
.box2 .box-left {background:url(../img/box2-left.jpg) left top repeat-y;}
.box2 .box-right {background:url(../img/box2-right.jpg) right top repeat-y;}
.box2 .box-top-left {background:url(../img/box2-top-left.jpg) left top no-repeat;}
.box2 .box-top-right {background:url(../img/box2-top-right.jpg) right top no-repeat;}
.box2 .box-bot-left {background:url(../img/box2-bot-left.jpg) left bottom no-repeat;}
.box2 .box-bot-right {background:url(../img/box2-bot-right.jpg) right bottom no-repeat; width:100%;}

.box3 {background:#67A912;}
.box3 .box-left {background:url(../img/box3-left.jpg) left top repeat-y;}
.box3 .box-right {background:url(../img/box3-right.jpg) right top repeat-y;}
.box3 .box-top-left {background:url(../img/box3-top-left.jpg) left top no-repeat;}
.box3 .box-top-right {background:url(../img/box3-top-right.jpg) right top no-repeat;}
.box3 .box-bot-left {background:url(../img/box3-bot-left.jpg) left bottom no-repeat;}
.box3 .box-bot-right {background:url(../img/box3-bot-right.jpg) right bottom no-repeat; width:100%;}
.box3 p {color:#FFDB49;}

.box4 {background:#EAE9E4;}
.box4 .box-top-left {background:url(../img/box4-top-left.gif) left top no-repeat;}
.box4 .box-top-right {background:url(../img/box4-top-right.gif) right top no-repeat;}
.box4 .box-bot-left {background:url(../img/box4-bot-left.gif) left bottom no-repeat;}
.box4 .box-bot-right {background:url(../img/box4-bot-right.gif) right bottom no-repeat; width:100%;}
.box4 .inner {padding:20px 11px 10px;}

.box5 {background:#FFF;}
.box5 .box-top-left {background:url(../img/box5-top-left.gif) left top no-repeat;}
.box5 .box-top-right {background:url(../img/box5-top-right.gif) right top no-repeat;}
.box5 .box-bot-left {background:url(../img/box5-bot-left.gif) left bottom no-repeat;}
.box5 .box-bot-right {background:url(../img/box5-bot-right.gif) right bottom no-repeat; width:100%;}
.box5 .inner {padding:20px 20px 10px 20px;}

.box6 {background:#FFF url(../img/box6-bot.gif) left bottom repeat-x;}
.box6 .box-left {background:url(../img/box6-tail.gif) left top repeat-y;}
.box6 .box-top {background:url(../img/box6-top.gif) left top repeat-x;}
.box6 .box-right {background:url(../img/box6-tail.gif) right top repeat-y;}
.box6 .box-top-left {background:url(../img/box6-top-left.jpg) left top no-repeat;}
.box6 .box-top-right {background:url(../img/box6-top-right.jpg) right top no-repeat;}
.box6 .box-bot-left {background:url(../img/box6-bot-left.jpg) left bottom no-repeat;}
.box6 .box-bot-right {background:url(../img/box6-bot-right.jpg) right bottom no-repeat; width:100%;}
.box6 .inner {padding:31px 19px 12px 31px;}

.border {border-top:1px solid #D3D3D3; padding-top:7px;}
.border p {font-family:Tahoma, Geneva, sans-serif; color:#6CB015; padding:0;}

/***************form***************/
#logIn {float:right; color:#2A2A2A; padding:31px 10px 15px 0;}
#logIn input {border:none; background:url(../img/logIn-input.jpg) left top no-repeat; margin:3px 10px 0 0; font-size:1em; color:#010000; padding:4px 0 6px 8px;}

.boxs form {padding:8px 0;}
.boxs select {font-size:1.091em; color:#010101;}
.boxs input {float:left; border:none; background:#A6A6A6; font-size:1.091em; color:#010101; padding:3px 0 0 6px;}
#searchForm .link {float:left; text-decoration:none; color:#fff;}

/***************positioning***************/
.box5 p {padding-bottom:13px;}

.margin1 {margin:2px 0 0 50px;}
.margin2 {margin-top:-7px; position:relative;}
.margin3 {margin-right:5px;}

.padding1 {padding-bottom:10px;}
.padding2 {padding-right:10px;}
.padding3 {padding-bottom:19px !important;}

/***************footer***************/
#footer {text-align:right; text-transform:uppercase; color:#010101; padding:25px 11px 41px 0;}
#footer a {border-left:1px solid #010101; padding-left:13px; margin-left:12px; text-decoration:none; color:#010101;}
#footer a:hover {text-decoration:underline;}


/* CUSTOMISATION*/
.disabled {color:#a6a6a6 !important}
label.error{color:#FFFFFF;}
/*input.disabled,select.disabled {background-color:#cdcdcd !important}*/